/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "Plik PDF zaimportowany";
"PastePDF" = "PDF wklejony";

// Property Names extending CALContent

"PDFOpacity" = "Przezroczystość PDF";
"PDFBlendMode" = "PDF rozmycie";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "PDF indeks stron
";